RubyGems Navigation menu

octocore-cassandra 0.0.6

Octocore is the core framework of Octomatic Enterprise. It contains all the core models, tasks, actions etc for Cassandra

Versions:

  1. 0.0.6 - September 09, 2016 (46,5 ko)

Dépendances de Runtime (15):

  • cequel >= 1.9.0, ~> 1.9
  • descriptive_statistics >= 2.5.0, ~> 2.5.1
  • elasticsearch >= 1.0.17, ~> 1.0.17
  • faraday >= 0.9.2, ~> 0.9.2
  • hiredis >= 0.6.0, ~> 0.6.1
  • hooks >= 0.4.1, ~> 0.4.1
  • json >= 1.8.1, ~> 1.8.1
  • mandrill-api >= 1.0.53, ~> 1.0
  • rake >= 11.1.0, ~> 11.1.0
  • redis >= 3.2.0, ~> 3.2.2
  • redis-queue >= 0.0.4, ~> 0.0.4
  • resque >= 1.26.0, ~> 1.26.0
  • resque-scheduler >= 4.1.0, ~> 4.1.0
  • ruby-kafka >= 0.3.2, ~> 0.3.2
  • statsd-ruby >= 1.3.0, ~> 1.3.0
  • Dépendances de Development (2):

  • parallel_tests >= 2.5.0, ~> 2.5.0
  • rspec >= 3.4.0, ~> 3.4.0
  • Propriétaires:

    Auteurs:

    • Pranav Prakash

    Total de contrôle SHA 256:

    58827a6e285226dfa7bdc55f1a95dac5300617366e5f624f1f2c3a2980e975af

    Total de téléchargements 1 118

    Pour cette version 1 118

    Gemfile:
    = Copier Copié!

    installation:
    =

    Licence:

    MIT

    Version de Ruby requise: >= 2.0

    Liens: